<?php
require'fun.php';
require'f_admin.php';
if($perm<2)
require'interzis.php';
$titlu='Vezi cuvinte predefinite';
$back[1]='<a href="/admin-cuvinte-predefinite">'.img('administrare.png',1).'Cuvinte predefinite</a>';
require'f_sus.php';
echo$div[4].'Vezi cuvinte predefinite'.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`cuvinte_predefinite`')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
$items=$conn->query('SELECT`id`,`cod`,`text`,`vizibil`FROM`cuvinte_predefinite`ORDER BY`id`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
echo$div[1].'Cuvant: '.$item[1].'<br />Inlocuit cu: '.$item[2].'<br />Vizibil: '.($item[3]==1?'nu':'da').'<strong> - </strong><a href="/admin-sterge-cuvant-predefinit/id/'.$item[0].'-'.seo($item[1]).'"><img src="'.$domenii_statice[2].'sterge.png" alt="" width="16" height="16" /></a>'.$div[0];
}
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt cuvinte predefinite adaugate!'.$div[0];
require'f_jos.php';